#Fri Feb 28 08:48:13 CET 2014
repository.jboss.org-public|https\://repository.jboss.org/nexus/content/groups/public|sources=1393573691859
ZollsoftRepo|http\://maven.zollsoft.de/|javadoc=1393573693037
central|http\://repo.maven.apache.org/maven2|sources=1393573691859
maven-repository.java.net|http\://download.java.net/maven/1|javadoc=1393424575966
maven2-repository.java.net|http\://download.java.net/maven/2|javadoc=1393424575966
ZollsoftRepo|http\://maven.zollsoft.de/|sources=1393573691859
repository.jboss.org-public|https\://repository.jboss.org/nexus/content/groups/public|javadoc=1393573693037
maven-repository.java.net|http\://download.java.net/maven/1|sources=1393424575036
central|http\://repo.maven.apache.org/maven2|javadoc=1393573693037
maven2-repository.java.net|http\://download.java.net/maven/2|sources=1393424575036
